body, span, div, p, table, caption, th, td {
 font-family: Arial, Helvetica, Verdana, sans-serif;
 vertical-align: middle;
 text-decoration: none;
}

body {
 color: #ffffcc;
 background: #005053;
 text-align: left;
 margin: 5px;
 margin-top: 5px;
}

.hide {
 display: none;
}
.right {
 text-align: right;
}
.green {
 color: green;
}
.red {
 color: red;
}
.center {
 text-align : center;
 vertical-align : middle;
}
.stor {
 font : small-caps 130% arial, sans-serif;
 color : #005053;
 line-height : normal;
 text-align : center;
}
small, a.small, a.small:link, a.small:visited
{
 font: xx-small arial, sans-serif;
 text-decoration : none;
 text-align : center;
 color: #efefef;
}
hr {
 height: 1px;
 color: rgb(51,102,153);
 width: 96%;
}
caption {
 caption-side : top;
 width : auto;
 text-align : left;
 font-weight : bold;
}
select, input, textarea
{
 font-family : Arial, Helvetica, Verdana, sans-serif;
}
select.Search, input.Search
{
 font-size: 0.86em;
 background: #efefef;
 z-index: 1;
}
table.Search {
 padding : 0.5em;
}
table.Search TD {
 font-size : 0.8em;
 color : #ffff66;
}
table.Main {
 color : black;
 background : #fbf6c3;
 border : 1px inset gray;
 border-width : 0 1px 1px 0;
 padding: 0 0;
 empty-cells : show;
 vertical-align : middle;
 width : 96%;
}
table.Main TD {
 vertical-align : middle;
}
table.Info {
 color : #005053;
 background : rgb(220,219,200);
 width : 48em;
}
table.Firma {
 color : #006666;
 background : #bbbc84;
 border : 1px inset #003333;
 border-width : 0 1px 1px 0;
 border-collapse : collapse;
 empty-cells : show;
 vertical-align : middle;
 visibility : visible;
}
table.Firma TD {
 font-size : 0.8em;
 padding : 2px 2px 1px 5px;
}
table.Firma TR.top {
 background : #006666;
 border : 1px inset gray;
 border-width : 0 1px 1px 0;
}
TH {
 font-size : 0.8em;
 text-align : left;
 font-weight : normal;
 color : #66ff66;
 padding : 3px 2px 1px 5px;
}
TR.ln1 {
 background : transparent;
}
TR.ln2 {
 background : #cccc99;
}
H1 , H2 , H3 , H4 , H5 , H6 {
 text-align : center;
 vertical-align : middle;
}
H1 , H2 , H3, h4 {
 color : #005a9c;
}
H1 {
 font : 170% sans-serif;
}
H2 {
 font : 150% sans-serif;
}
H3 {
 font : 130% sans-serif;
}
H4 {
 font : bold 110% sans-serif;
}
H5 {
 font : italic 110% sans-serif;
}
H6 {
 font : small-caps 100% sans-serif;
}
a {
 text-decoration : none;
}
a:link {
 color: #990000;
}
a:visited {
 color: #660000;
}
a:active {
}
a:hover {
 color: red;
}
a:active, a:hover {
 text-decoration : underline;
}
a.pgnav:link, a.pgnav:visited {
 color : lime;
}
a.pgnav:hover {
 color: yellow;
}
a.small:active, a.small:hover {
 text-decoration : underline;
 color : lime;
}
.pgnav b {
 font-size: 0.9em;
}
.pgnav {
 color: #ffff66;
 background: #006666;
 font-size: 0.96em;
 z-index:9;
}
.bunn {
 width : 100%;
 position : absolute;
 bottom : 50px;
}
img.tb {
 padding: 2px;
}
#dhtmltooltip {
 position: absolute;
 left: -300px;
 width: 450px;
 border: 1px solid black;
 margin: 0;
 padding: 9px;
 font-family : Arial, Helvetica, Verdana, sans-serif;
 font-size : 0.84em;
 color : #005053;
 background-color: rgb(220,219,200);
 visibility: hidden;
 z-index: 100;
}
#dhtmltooltip img {
 float:right;
 padding-left: 10px;
}
#dhtmlpointer {
 position:absolute;
 left: -300px;
 z-index: 101;
 visibility: hidden;
}
